Package: libsmali-java / 2.1.3-1

Metadata

Package Version Patches format
libsmali-java 2.1.3-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
build.patch | (download)

build.gradle | 4 3 + 1 - 0 !
1 file changed, 3 insertions(+), 1 deletion(-)

 build

Always build Java 6 class files.

revert switch to jprante s jflex plugin.patch | (download)

build.gradle | 3 2 + 1 - 0 !
smali/build.gradle | 12 9 + 3 - 0 !
2 files changed, 11 insertions(+), 4 deletions(-)

 revert switch to jprante's jflex plugin

I couldn't get it to work with the new version of gradle-jflex-plugin.
Whoever wants to give it a try, I have pushed my work to the experimental
branch (gradle-jflex-plugin). Gradle just couldn't find the new plugin.